# Generated by Django 2.1.1 on 2018-12-10 06:14

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('IndospiritTransactions', '0007_auto_20181204_1108'),
    ]

    operations = [
        migrations.AddField(
            model_name='creditnotes',
            name='created_by',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='created_by_credit_note', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='creditnotes',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AddField(
            model_name='creditnotes',
            name='modified_by',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='modified_by_credit_note', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='creditnotes',
            name='modified_on',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
        migrations.AddField(
            model_name='creditnotes',
            name='tieup_sell_through',
            field=models.IntegerField(blank=True, default=0, null=True),
        ),
    ]
